[UI]
Chip card=チップカード
Magnetic card=磁気ストライプカード
Blank card=無地カード
8-pin Smart card=8-PINチップカード
6-pin Smart card=6-PINチップカード
User defined=ユーザー確定
Please Input Card Name :=カード名を入力して下さい:
Do you want to save=保存しますか?
Warning=警告
The Data is Default=データ初期設定
Error=エラー
OK=OK
Cancel=キャンセル
Delete=削除
Save=登録
Save As=名前を付けて登録
Import=取り込み
Export=転送
Add a non-printting Area=印刷しない範囲の追加

Erase a non-printting Area=印刷しない範囲を消す

Height=高さ
Width=幅
1/100=1/100
1/10 mm=1/10 mm
pixel=ピクセル
Reverse=反転

Load image=写真の読み込み
Rotate -90 degrees=90度回転左
Rotate 90 degrees=90度回転右
Rotate 180 degrees=180度回転
Card Name=カード名
Area layer=レイヤー範囲

Please Input Card Name=カード名を入力して下さい
Define Print Area=プリント範囲の確定

Designed Area :=デザイン範囲
I/E Setting=I/E設定
Add Rectangle=長方形追加

Erase Rectangle=長方形消去
Load preview image=写真の読み込み
Information=インフォメーション

Full page image size requests 1014 x 642 pixels.=

1/100 inch=1/100インチ
1/10 mm=1/10mm
Magnetic strip positioning=磁気ストライプポジション
Apply=適用
Close=Close